<?PHP // $Id: feedback.php,v 1.2.2.4 2010/11/15 19:33:16 agrabs Exp $ 
      // feedback.php - created with Moodle 2.0 dev (Build: 20100220) (2010021900)


$string['add_item'] = 'Element hinzufügen';
$string['add_items'] = 'Elemente hinzufügen';
$string['add_pagebreak'] = 'Seitenumbruch hinzufügen';
$string['adjustment'] = 'Ausrichtung';
$string['after_submit'] = 'Nach dem Einreichen';
$string['allowfullanonymous'] = 'Völlige Anonymität erlauben';
$string['analysis'] = 'Auswertung';
$string['anonymous'] = 'Anonym';
$string['anonymous_edit'] = 'Anonym ausfüllen';
$string['anonymous_entries'] = 'Anonyme Einträge';
$string['anonymous_user'] = 'Anonymer Benutzer';
$string['append_new_items'] = 'Neue Elemente anfügen';
$string['autonumbering'] = 'automatische Nummerierung der Fragen';
$string['average'] = 'Mittelwert';
$string['bold'] = 'Fett';
$string['cancel_moving'] = 'Bewegen abbrechen';
$string['cannotmapfeedback'] = 'Datenbank-Problem, eine Zuordnung des Feedbacks zum Kurs ist nicht möglich';
$string['cannotsavetempl'] = 'Vorlagen speichern ist nicht gestattet';
$string['cannotunmap'] = 'Datenbank-Problem, Aufhebung der Zuordnung ist nicht möglich';
$string['captcha'] = 'Captcha';
$string['captchanotset'] = 'Captcha wurde nicht gewählt';
$string['check'] = 'Multiple Choice - mehrere Antworten';
$string['check_values'] = 'Werte für Checkboxen';
$string['checkbox'] = 'Multiple Choice - mehrere Antworten erlaubt (Checkboxen)';
$string['choosefile'] = 'Datei auswählen';
$string['chosen_feedback_response'] = 'gewählte Feedback-Antwort';
$string['complete_the_form'] = 'Formular ausfüllen...';
$string['completed'] = 'Ausgefüllt';
$string['completed_feedbacks'] = 'Ausgefüllte Feedbacks';
$string['configallowfullanonymous'] = 'Wenn diese Option gesetzt ist, dann kann das Feedback ohne eine vorhergehende Anmeldung abgegeben werden. Dies betrifft ausschließlich Feedbacks auf der Startseite.';
$string['confirmdeleteentry'] = 'Sind Sie sicher, dass dieser Eintrag gelöscht werden soll?';
$string['confirmdeleteitem'] = 'Sind Sie sicher, dass dieses Element gelöscht werden soll?';
$string['confirmdeletetemplate'] = 'Sind Sie sicher, dass diese Vorlage gelöscht werden soll?';
$string['confirmusetemplate'] = 'Sind Sie sicher, dass diese Vorlage genutzt werden soll?';
$string['continue_the_form'] = 'Ausfüllen fortsetzen';
$string['count_of_nums'] = 'Anzahl von Werten';
$string['courseid'] = 'Kurs-Id';
$string['creating_templates'] = 'Vorlagen erstellen';
$string['delete_entry'] = 'Eintrag löschen';
$string['delete_item'] = 'Element löschen';
$string['delete_old_items'] = 'Alte Elemente löschen';
$string['delete_template'] = 'Vorlage löschen';
$string['delete_templates'] = 'Vorlagen löschen...';
$string['description'] = 'Beschreibung';
$string['drop_feedback'] = 'Aus diesem Kurs entfernen';
$string['dropdown'] = 'Dropdown-Liste';
$string['dropdown_values'] = 'Werte für Dropdown-Liste';
$string['dropdownlist'] = 'Multiple Choice - eine Antwort (Dropdown)';
$string['dropdownrated'] = 'Dropdown-Liste (skaliert)';
$string['edit_item'] = 'Element bearbeiten';
$string['edit_items'] = 'Elemente bearbeiten...';
$string['email_notification'] = 'E-Mail-Benachrichtigung';
$string['emailteachermail'] = '$a->username hat das Feedback \'$a->feedback\' ausgefüllt und hochgeladen 

Sie können es hier anschauen:

$a->url';
$string['emailteachermailhtml'] = '$a->username hat das Feedback <i>\'$a->feedback\'</i> ausgefüllt und hochgeladen <br /><br />
Sie können es auf der Webseite <a href=\"$a->url\"> anschauen.</a>.';
$string['entries_saved'] = 'Einträge wurden gespeichert';
$string['export_questions'] = 'Fragen exportieren';
$string['export_to_excel'] = 'Nach Excel exportieren';
$string['feedback:complete'] = 'Ausfüllen eines Feedbacks';
$string['feedback:createprivatetemplate'] = 'Erstellen eines kursinternen Templates';
$string['feedback:createpublictemplate'] = 'Erstellen eines öffentlichten Templates';
$string['feedback:deletesubmissions'] = 'Vollständige Einträge löschen';
$string['feedback:deletetemplate'] = 'Templates löschen';
$string['feedback:edititems'] = 'Fragen bearbeiten';
$string['feedback:mapcourse'] = 'Kurse globalen Feedbacks zuordnen';
$string['feedback:receivemail'] = 'E-Mailbenachrichtigung empfangen';
$string['feedback:view'] = 'Ein Feedback anzeigen';
$string['feedback:viewanalysepage'] = 'Analyseseite nach der Übertragung anzeigen';
$string['feedback:viewreports'] = 'Auswertungen anzeigen';
$string['feedback_is_not_for_anonymous'] = 'Ein Feedback ist für anonyme Teilnehmer nicht möglich';
$string['feedback_is_not_open'] = 'Ein Feedback ist zu diesem Zeitpunkt nicht möglich';
$string['feedback_options'] = 'Feedback-Einstellungen';
$string['feedbackadministration'] = 'Feedback-Administration';
$string['feedbackclose'] = 'Feedback beenden ab';
$string['feedbackcloses'] = 'Feedback beenden ab';
$string['feedbackopen'] = 'Feedback erlauben ab';
$string['feedbackopens'] = 'Feedback erlauben ab';
$string['file'] = 'Datei';
$string['filter_by_course'] = 'Kursfilter';
$string['handling_error'] = 'Fehler beim Module-Action-Handling';
$string['horizontal'] = 'nebeneinander';
$string['import_questions'] = 'Fragen importieren';
$string['import_successfully'] = 'Erfolgreich importiert';
$string['importfromthisfile'] = 'Von ausgewählter Datei importieren';
$string['info'] = 'Information (für nicht anonyme Fragebögen)';
$string['infotype'] = 'Informationstyp';
$string['insufficient_responses_for_this_group'] = 'Es gibt unzulängliche Antworten für diese Gruppe';
$string['item_label'] = 'Beschriftung';
$string['item_name'] = 'Name des Elementes';
$string['items_are_required'] = 'Elemente sind erforderlich';
$string['label'] = 'Beschriftung';
$string['line_values'] = 'Werte';
$string['mapcourse'] = 'Kurs zuordnen';
$string['mapcourseinfo'] = 'Dies ist ein globales Feedback. Es ist in allen Kursen verfügbar, die den Feedback-Block nutzen. Die Kurse in denen das Feedback erscheinen sollen, können begrenzt werden durch explizites Zuordnen. Dazu muss der Kurs gesucht und diesem Feedback zugeordnet werden.';
$string['mapcoursenone'] = 'Keinem Kurs zugeordnet. Dieses Feedback ist in allen Kursen verfügbar';
$string['mapcourses'] = 'Diesem Feedback Kurse zuordnen';
$string['mappedcourses'] = 'Zugeordnete Kurse';
$string['max_args_exceeded'] = 'Zu viele Argumente! Max. 6 Argumente können verwendet werden';
$string['maximal'] = 'Maximal';
$string['mode'] = 'Modus';
$string['modulename'] = 'Feedback';
$string['modulenameplural'] = 'Feedbacks';
$string['move_here'] = 'Hierhin verschieben';
$string['move_item'] = 'Element verschieben';
$string['movedown_item'] = 'Element nach unten verschieben';
$string['moveup_item'] = 'Element nach oben verschieben';
$string['multichoice'] = 'Multiple-Choice';
$string['multichoice_values'] = 'Multiple-Choice-Werte';
$string['multichoicerated'] = 'Multple-Choice (Rangfolge)';
$string['multichoicetype'] = 'Multiple-Choice-Typ';
$string['multiple_submit'] = 'Mehrfaches Ausfüllen';
$string['name'] = 'Name';
$string['name_required'] = 'Name benötigt';
$string['next_page'] = 'Nächste Seite';
$string['no_handler'] = 'Keine Aktion gefunden!';
$string['no_itemlabel'] = 'Keine Beschriftung';
$string['no_itemname'] = 'Keine Bezeichnung des Eintrags';
$string['no_items_available_yet'] = 'Noch keine Elemente definiert';
$string['no_templates_available_yet'] = 'Noch keine Vorlagen definiert';
$string['non_anonymous'] = 'Nicht anonym';
$string['non_anonymous_entries'] = 'keine anonymen Einträge';
$string['not_completed_yet'] = 'Noch nicht ausgefüllt';
$string['not_selected'] = 'Nicht ausgewählt';
$string['notavailable'] = 'dieses Feedback ist nicht verfügbar.';
$string['numeric'] = 'Numerische Antwort';
$string['numeric_range_from'] = 'Bereich von';
$string['numeric_range_to'] = 'Bereich bis';
$string['of'] = 'von';
$string['oldvaluespreserved'] = 'Alle alten Fragen und eingegebenen Werte werden aufbewahrt';
$string['oldvalueswillbedeleted'] = 'Die aktuelle Frage und alle Nutzerantworten werden gelöscht';
$string['overview'] = 'Überblick';
$string['page'] = 'Seite';
$string['page_after_submit'] = 'Seite nach dem Absenden';
$string['pagebreak'] = 'Seitenumbruch';
$string['parameters_missing'] = 'Fehlende Parameter';
$string['picture'] = 'Bildauswahl';
$string['picture_file_list'] = 'Liste der Bilder';
$string['picture_values'] = 'Wählen Sie ein oder mehrere<br />Bilddateien aus der Liste:';
$string['position'] = 'Position';
$string['preview'] = 'Vorschau';
$string['previous_page'] = 'Vorherige Seite';
$string['public'] = 'öffentlich';
$string['question'] = 'Frage';
$string['questions'] = 'Fragen';
$string['radio'] = 'Single Choice - Radiobutton';
$string['radio_values'] = 'Werte für den Radiobutton';
$string['radiobutton'] = 'Single Choice - Radiobutton';
$string['radiobutton_rated'] = 'Radiobutton (skaliert)';
$string['radiorated'] = 'Radiobutton (skaliert)';
$string['ready_feedbacks'] = 'ausgefüllte Feedbacks';
$string['relateditemsdeleted'] = 'Alle Nutzerantworten für diese Frage werden gelöscht';
$string['required'] = 'Erforderlich';
$string['resetting_data'] = 'Feedback-Antworten zurücksetzen';
$string['resetting_feedbacks'] = 'Feedbacks werden zurückgesetzt';
$string['response_nr'] = 'Antwort Nr.';
$string['responses'] = 'Antworten';
$string['responsetime'] = 'Antwortzeit';
$string['save_as_new_template'] = 'Als neue Vorlage speichern';
$string['save_entries'] = 'Einträge speichern';
$string['save_item'] = 'Element speichern';
$string['saving_failed'] = 'Fehler beim Speichern';
$string['saving_failed_because_missing_or_false_values'] = 'Fehler beim Speichern, da notwendige Felder nicht oder falsch ausgefüllt wurden';
$string['search_course'] = 'Kurs suchen';
$string['selected_dump'] = 'Dump der ausgewählten Indexe der \$SESSION variable:';
$string['separator_decimal'] = ',';
$string['separator_thousand'] = '.';
$string['show_all'] = 'alle anzeigen';
$string['show_analysepage_after_submit'] = 'Analyseseite nach der Übertragung anzeigen';
$string['show_entries'] = 'Einträge anzeigen';
$string['show_entry'] = 'Eintrag anzeigen';
$string['site_after_submit'] = 'Seite nach Eingabe';
$string['sort_by_course'] = 'Sortiert nach Kursen';
$string['start'] = 'Start';
$string['stop'] = 'Ende';
$string['switch_group'] = 'Gruppe wechseln';
$string['switch_item_to_not_required'] = 'Wechseln zu: Eintrag nicht erforderlich';
$string['switch_item_to_required'] = 'Wechseln zu: Eintrag erforderlich';
$string['template'] = 'Vorlage';
$string['template_saved'] = 'Vorlage gespeichert';
$string['templates'] = 'Vorlagen';
$string['textarea'] = 'Eingabebereich';
$string['textarea_height'] = 'Anzahl der Zeilen';
$string['textarea_width'] = 'Breite des Textbereiches';
$string['textfield'] = 'Eingabezeile';
$string['textfield_maxlength'] = 'Maximale Zeichenzahl';
$string['textfield_size'] = 'Breite des Textfeldes';
$string['this_feedback_is_already_submitted'] = 'Sie haben diese Aktivität bereits beendet.';
$string['typemissing'] = 'Fehlender Wert \"type\"';
$string['update_item'] = 'Element aktualisieren';
$string['url_for_continue_button'] = 'URL für den Button \"Weiter\"';
$string['use_one_line_for_each_value'] = '<br />Benutzen Sie für jeden Wert eine neue Zeile!';
$string['use_this_template'] = 'Diese Vorlage verwenden';
$string['using_templates'] = 'Vorlagen verwenden';
$string['vertical'] = 'untereinander';
$string['cannotcreatecompletedfeedback'] = 'Beendetes Feedback kann nicht erstellt werden'; // ORPHANED
$string['cannotcreatetmpfeedback'] = 'Temporäres Feedback kann nicht erstellt werden'; // ORPHANED
$string['line_labels'] = 'Beschriftungen'; // ORPHANED
$string['publish_stats_on_students'] = 'Auswertung für Teilnehmer/innen veröffentlichen'; // ORPHANED
$string['all_old_values_will_be_deleted'] = 'Alle vorherigen Daten werden gelöscht!'; // ORPHANED
$string['all_old_values_will_be_preserved'] = 'Alle vorherigen Daten bleiben erhalten.'; // ORPHANED
$string['all_related_values_will_be_deleted'] = 'Alle damit verbundenen Daten werden gelöscht!'; // ORPHANED
$string['are_you_sure_to_delete_this_entry'] = 'Wollen Sie diesen Eintrag wirklich löschen?'; // ORPHANED
$string['are_you_sure_to_delete_this_item'] = 'Wollen Sie dieses Element wirklich löschen?'; // ORPHANED
$string['are_you_sure_to_delete_this_template'] = 'Wollen Sie diese Vorlage wirklich löschen?'; // ORPHANED
$string['are_you_sure_to_use_this_template'] = 'Wollen Sie diese Vorlage wirklich verwenden?'; // ORPHANED
$string['feedback:deletecompleteds'] = 'Antworten löschen'; // ORPHANED
$string['this_feedback_is_already_submittet'] = 'Dieser Fragebogen wurde bereits ausgefüllt'; // ORPHANED
$string['select_item_type'] = 'Elementtyp wählen'; // ORPHANED

?>
